
.indigo {
  background-color: #069 !important;
}
.indigo.darken-1{
  background-color: #08547C !important;
}
html {
  min-height: 100%;
}
body {
  height: 100%;
  margin: 0;
}
.dropdown-menu {
  min-width: 7rem;
  z-index: 9999;
  border-radius: 0 0 0.25rem 0.25rem !important;
  margin-top: 0.85rem !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.dropdown .dropdown-menu.dropdown-default .dropdown-item,
.dropdown .dropdown-menu.dropdown-default .grey-text {
  font-weight: bold;
}
.dropdown .dropdown-menu.dropdown-default .dropdown-item:hover {
  background-color: #ffab00 !important;
  color: #000 !important;
}
.md-tabs {
  padding: 0;
}
.nav-tabs .nav-item {
  margin-bottom: 0px !important;
}
.md-tabs .nav-link.active {
  color: rgba(255, 255, 255, 0.3) !important;
  font-weight: 500;
}
header .navbar {
  z-index: 100000;
}
header .navbar .nav-item .nav-link.dropdown-toggle:hover,
header .navbar .nav-item .nav-link.dropdown-toggle:visited:hover {
  color: rgba(255, 255, 255, 1) !important;
}
main .nav-item .nav-link.active {
  cursor: default !important;
}

footer.page-footer{
  z-index: 10001;

}
html[lang="ar"] a.navbar-brand {
  margin-right: 0 !important;
  margin-left: 1rem !important;
}
html[lang="ar"] .dropdown .dropdown-menu.dropdown-default .dropdown-item,
html[lang="ar"] .dropdown .dropdown-menu.dropdown-default .grey-text {
  text-align: right;
}
html[lang="ar"] .dropdown .dropdown-menu.dropdown-default .grey-text {
  padding-right: 0.6rem;
}
.footerUrl {
  padding-top: 0.15rem;
}
html[lang="aa"] .footerDevice i[data-toggle="tooltip"],
html[lang="de"] .footerDevice i[data-toggle="tooltip"],
html[lang="en"] .footerDevice i[data-toggle="tooltip"],
html[lang="es"] .footerDevice i[data-toggle="tooltip"],
html[lang="fr"] .footerDevice i[data-toggle="tooltip"],
html[lang="ja"] .footerDevice i[data-toggle="tooltip"],
html[lang="pt"] .footerDevice i[data-toggle="tooltip"],
html[lang="ru"] .footerDevice i[data-toggle="tooltip"],
html[lang="tr"] .footerDevice i[data-toggle="tooltip"],
html[lang="zh"] .footerDevice i[data-toggle="tooltip"] {
  position: absolute;
  right: 1rem;
}
html[lang="ar"] .footerDevice i[data-toggle="tooltip"] {
  position: absolute;
  left: 1rem;
}

.btn-indigo.darken-1{
  margin: 0.2rem 0.5rem 0.3rem 0 !important;
  padding: 0 0.55rem !important;
  background-color: #08547C !important;
  border: #FFF solid 0.15rem !important;
  border-radius: 0.5rem !important;
  font-size: 1.5rem !important;
}
.btn-indigo.darken-1.ar{
  margin: 0.2rem 0 0.3rem 1rem !important;
}
.btn-indigo.darken-1.inactive,
.btn-indigo.darken-1.inactive.ar{
    background-color: #069 !important;
    border: #0077b3 solid 0.15rem !important;
    color: #0077b3 !important;
    box-shadow: none;
    cursor: default;
}
.containerHome .card{
  margin: 1rem auto;
  float: none; 
  margin-bottom: 3rem
}
.containerHome .cardChannel{
  max-width: 20%;
}

@media (max-width: 767px) {
  .dropdown-menu {
    margin-top: 0.45rem !important;
  }
  .containerHome .cardChannel{
    max-width: 13rem;
  }
}

@media (max-width: 576px) {
  .dropdown-menu {
    min-width: 2rem;
  }
  html[lang="aa"] .footerCopyright .d-md-none,
  html[lang="de"] .footerCopyright .d-md-none,
  html[lang="en"] .footerCopyright .d-md-none,
  html[lang="es"] .footerCopyright .d-md-none,
  html[lang="fr"] .footerCopyright .d-md-none,
  html[lang="pt"] .footerCopyright .d-md-none,
  html[lang="ru"] .footerCopyright .d-md-none,
  html[lang="tr"] .footerCopyright .d-md-none {
    width: 5rem !important;
  }
  html[lang="ar"] .footerCopyright .d-md-none {
    position: absolute !important;
    right: 0.5rem !important;
    width: 11rem !important;
  }
  html[lang="ja"] .footerCopyright .d-md-none,
  html[lang="zh"] .footerCopyright .d-md-none {
    width: 9rem !important;
  }
  html[lang="ar"] .footerUrl a {
    position: relative !important;
    right: 4.4rem !important;
  }
  html[lang="ja"] .footerUrl a {
    position: relative !important;
    left: 3.5rem !important;
  }
  html[lang="zh"] .footerUrl a {
    position: relative !important;
    left: 2.5rem !important;
  }

@media (max-height: 320px) {
  html[lang="aa"] a.navbar-brand,
  html[lang="de"] a.navbar-brand,
  html[lang="en"] a.navbar-brand,
  html[lang="es"] a.navbar-brand,
  html[lang="fr"] a.navbar-brand,
  html[lang="ja"] a.navbar-brand,
  html[lang="pt"] a.navbar-brand,
  html[lang="ru"] a.navbar-brand,
  html[lang="tr"] a.navbar-brand,
  html[lang="zh"] a.navbar-brand
  {
    margin-right: 0;
  }
  html[lang="ar"] a.navbar-brand .d-md-none {
    position: absolute !important;
    top: 0.8rem;
    right: 4.5rem !important;
  }
  .btn-indigo.darken-1 {
    margin: 0.2rem 0 0.3rem 0;
  }
  .btn-indigo.darken-1.ar {
    margin: 0.2rem 0 0.3rem 0;
  }
}
